/*
 * @Author: Kane
 * @Date: 2023-06-05 10:56:33
 * @LastEditors: Kane
 * @FilePath: /desktop_archievement_backend/src/main/java/com/cpic/xim/utils/exception/ParameterExecption.java
 * @Description: 用于表示参数错误的异常对象。
 * 
 * Copyright (c) ${2022} by Kane, All Rights Reserved. 
 */
package com.cpic.xim.utils.exception;

public class ParameterExecption extends Exception
{
    public ParameterExecption()
    {
        super("参数错误！");
    }

    public ParameterExecption(String message )
    {
        super( message );
    }
}